/*
Contact Form by html-form-guide.com
You can customize all the aspects of the form in this style sheet
All the style elements use form id selector(notice the #contactus). So, including this
stylesheet does not affect the other elements at all!
*/

#order fieldset {
    width: 320px;
    padding: 20px;
    border: 1px solid #ccc;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
}

#order legend, h2 {
    font-family: Arial, sans-serif;
    font-size: 1.3em;
    font-weight: bold;
    color: #333;
}

#order label {
    font-family: Arial, sans-serif;
    font-size: 0.8em;
    font-weight: bold;
}

#order input[type="text"], textarea {
    font-family: Arial, Verdana, sans-serif;
    font-size: 0.8em;
    line-height: 140%;
    color: #000;
    padding: 3px;
    border: 1px solid #999;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}

#order input[type="text"] {
    height: 18px;
    width: 220px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

#order #scaptcha {
    width: 60px;
    height: 18px;
}

#order input[type="submit"] {
    width: 100px;
    height: 30px;
    padding-left: 0px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

#order textarea {
    height: 120px;
    width: 310px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}

#order input[type="text"]:focus, textarea:focus {
    color: #009;
    border: 1px solid #990000;
    background-color: #ffff99;
    font-weight: bold;
}

#order .container {
    margin-top: 8px;
    margin-bottom: 10px;
}

#order .error {
    font-family: Verdana, Arial, sans-serif;
    font-size: 0.7em;
    color: #900;
    background-color: #ffff00;
}

#order fieldset#antispam {
    padding: 2px;
    border-top: 1px solid #EEE;
    border-left: 0;
    border-right: 0;
    border-bottom: 0;
    width: 350px;
}

#order fieldset#antispam legend {
    font-family: Arial, sans-serif;
    font-size: 0.8em;
    font-weight: bold;
    color: #333;
}

#order .short_explanation {
    font-family: Arial, sans-serif;
    font-size: 0.6em;
    color: #333;
}

/* spam_trap: This input is hidden. This is here to trick the spam bots*/
#order .spmhidip
{
   display:none;
   width:10px;
   height:3px;
}
#fg_crdiv
{
   font-family : Arial, sans-serif;
   font-size: 0.3em;
   opacity: .2;
   -moz-opacity: .2;
   filter: alpha(opacity=20);   
}
#fg_crdiv p
{
    display:none;
}

body {
    direction: rtl;
}